/*
 *  DrawGFX.h
 *  BSPlay
 *
 *  Created by Brian Postma on 11/12/04.
 *  Copyright 2004 TimeCircle. All rights reserved.
 *
 */

#ifndef _DRAWGFX_H
#define _DRAWGFX_H

#include <Carbon/Carbon.h>

extern CGContextRef bitmap;
extern HIViewRef view;

void Draw();
OSStatus ViewEventHandler(EventHandlerCallRef inCallRef, EventRef inEvent, void *userData);


#endif